uuid: 01e32dfa-227a-4002-948c-ea948ecd2bc0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_side_bar_region
  module:
    - entity_reference_revisions
    - fieldblock
    - node
  theme:
    - yrdsb
id: contentfield_5
theme: yrdsb
region: sidebar_first
weight: -25
provider: null
plugin: 'fieldblock:node'
settings:
  id: 'fieldblock:node'
  label: 'Basic page - Sidebar region'
  label_display: '0'
  provider: fieldblock
  label_from_field: false
  field_name: field_side_bar_region
  formatter_id: entity_reference_revisions_entity_view
  formatter_settings:
    view_mode: default
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      page: page
